<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Digilib
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Tools-for-Image-Studies_7440020.html">Tools for Image Studies</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Digilib</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Robert Casties</span> on Dec 21, 2014
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              Digilib (short for “digital image library”) is an open software tool for the scholarly study of images via the internet. It was developed to enable the study and annotation of images. High resolution digital images are stored and processed on an image server and only a small visible part of the image is transferred over the internet.
            </p>
            <p>
              The user can zoom, rotate, mirror, enhance, and annotate images in a persistent way without changing the original image data. The Digilib software facilitates two aspects of scholarly work with digital images: First, it provides a means of exploring and analyzing images in high-resolution detail. Second, it provides the opportunity to cite and reference research results with the aid of explanatory elements and references in the image or in image segments.
            </p>
            <p>
              The Digilib plugin in the TextGrid Laboratory implements the functions for image display, zooming, scaling, rotation, and mirroring as well as color modification. The current zoomed, rotated, or mirrored view of the image can be saved as a Digilib View object and opened at any time.
            </p>
            <p>
              For more information, please see
            </p>
            <p>
              <a href="http://www.mpg.de/410783/forschungsSchwerpunkt1" class="external-link" rel="nofollow">http://www.mpg.de/410783/forschungsSchwerpunkt1</a>
            </p>
            <p>
              <a href="http://zuccaro.biblhertz.it/dokumentation/digilib" class="external-link" rel="nofollow">http://zuccaro.biblhertz.it/dokumentation/digilib</a>
            </p>
            <p>
              <a href="http://digilib.sf.net/" class="external-link" rel="nofollow">http://digilib.sf.net/</a>
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-Digilib_9012779.html" rel="nofollow">Install Digilib</a>
                </li>
                <li>
                  <a href="Open-Digilib_8127893.html" rel="nofollow">Open Digilib</a>
                </li>
                <li>
                  <a href="Components-of-Digilib_8127896.html" rel="nofollow">Components of Digilib</a>
                </li>
                <li>
                  <a href="Digilib-Editor-View_8127901.html" rel="nofollow">Digilib Editor View</a>
                </li>
                <li>
                  <a href="Digilib-Properties-View_8127905.html" rel="nofollow">Digilib Properties View</a>
                </li>
                <li>
                  <a href="Interaction-of-Digilib-with-Other-Components_8127907.html" rel="nofollow">Interaction of Digilib with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
